package edu.nyu.cs9053.concurrency.livelock;

import java.util.concurrent.locks.ReentrantLock;

/**
 * User: blangel
 * Date: 11/9/14
 * Time: 12:04 PM
 */
public class Left extends AbstractDirection {

    public Left() {
        super(new ReentrantLock());
    }

    @Override public String toString() {
        return "left";
    }

}
